using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace SavelevPynktObmenaValyti
{
    public partial class Form4 : Form
    {
        public Form4()
        {
            InitializeComponent();
        }

        private void информация_о_клиентеBindingNavigatorSaveItem_Click(object sender, EventArgs e)
        {
            this.Validate();
            this.информация_о_клиентеBindingSource.EndEdit();
            this.tableAdapterManager.UpdateAll(this.savelev_pynkt_obmena_valytiDataSet);

        }

        private void Form4_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "savelev_pynkt_obmena_valytiDataSet.Информация_о_клиенте". При необходимости она может быть перемещена или удалена.
            this.информация_о_клиентеTableAdapter.Fill(this.savelev_pynkt_obmena_valytiDataSet.Информация_о_клиенте);

        }
    }
}
